bcr_test_module:
  module_path: ""
  matrix:
    platform: ["macos"]
    bazel:
      # This needs to exactly match the value used in .bazelversion at the root.
      - 8.1.1
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//bzlmod:e2e_test"
